// const pkg = require('./package.json')
module.exports = (ctx) => ({
	parser: require('postcss-comment'),
	// syntax: 'postcss-scss',
	map: ctx.env === 'development',
	plugins: [
		require('postcss-import'),
		require('autoprefixer')({
			// browsers: pkg.browserslist,
			remove: process.env.UNI_PLATFORM !== 'h5'
		}),
		require('@dcloudio/vue-cli-plugin-uni/packages/postcss')
	]
})

